es-PY:
  activemodel:
    attributes:
      assembly:
        announcement: Aviso
        area_id: Área
        assembly_type: Tipo de montaje
        assembly_type_other: Tipo de montaje otro
        banner_image: Imagen de banner
        closing_date: Fecha de cierre
        closing_date_reason: Razón de la fecha de cierre
        composition: Composición
        copy_categories: Copiar categorías
        copy_components: Copiar componentes
        copy_features: Copiar funcionalidades
        created_by: Creado por
        created_by_other: Creado por otro
        creation_date: Fecha de creacion
        decidim_area_id: Área
        decidim_scope_id: Ámbito
        description: Descripción
        developer_group: Grupo promotor
        document: Documento
        domain: Dominio
        duration: Duración
        facebook: Facebook
        github: GitHub
        hashtag: Hashtag
        hero_image: Imagen de portada
        import_attachments: Importar archivos adjuntos
        import_categories: Importar categorias
        import_components: Importar componentes
        included_at: Incluido en
        instagram: Instagram
        internal_organisation: Organización interna
        is_transparent: Es transparente
        local_area: Área de organización
        meta_scope: 'Metadatos: ámbito'
        parent_id: Asamblea principal
        participatory_processes_ids: Procesos participativos relacionados
        participatory_scope: Qué se decide
        participatory_structure: Cómo se decide
        private_space: Espacio privado
        promoted: Destacado
        published_at: Publicado
        purpose_of_action: Propósito de la acción
        short_description: Descripción breve
        slug: Texto corto de URL
        special_features: Características especiales
        subtitle: Subtítulo
        target: Quién participa
        title: Título
        twitter: X
        weight: Orden de posición
        youtube: Youtube
      assembly_member:
        birthday: Cumpleaños
        birthplace: Lugar de nacimiento
        ceased_date: Fecha de vencimiento
        designation_date: Fecha de designación
        full_name: Nombre completo
        gender: Género
        non_user_avatar: Avatar
        position: Posición
        user_id: Usuaria
        weight: Orden de posición
      assembly_user_role:
        email: Correo electrónico
        name: Nombre
        role: Rol de usuario
    errors:
      models:
        assembly:
          attributes:
            document:
              allowed_file_content_types: 'Tipo de documento no válido. Sólo se permiten archivos con las siguientes extensiones: %{types}.'
  activerecord:
    models:
      decidim/assembly:
        one: Asamblea
        other: Asambleas
      decidim/assembly_member:
        one: Miembro de la asamblea
        other: Miembros de la asamblea
      decidim/assembly_user_role:
        one: Rol de usuario de la asamblea
        other: Roles de usuario de la asamblea
  decidim:
    admin:
      actions:
        confirm_delete_assembly: '¿Seguro que quieres eliminar esta asamblea? Si cambias de opinión, puedes restaurarla más tarde.'
        import_assembly: Importar
        new_assembly: Nueva asamblea
        new_assembly_user_role: Añadir administradora
        view_deleted_assemblies: Ver las asambleas eliminadas
      assemblies:
        create:
          error: Se produjo un error al crear una nueva asamblea.
          success: Asamblea creada con éxito. Ahora puedes añadir componentes y configurarlos.
        edit:
          update: Actualizar
        index:
          private: Privado
          public: Público
          published: Publicado
          unpublished: Despublicada
        manage_trash:
          title: Asambleas eliminadas
        new:
          create: Crear
          title: Nueva asamblea
        update:
          error: Se ha producido un error al actualizar esta asamblea.
          success: La asamblea se ha actualizado correctamente.
      assemblies_copies:
        create:
          error: Se produjo un error al duplicar esta asamblea.
          success: Asamblea duplicada correctamente.
      assembly_copies:
        new:
          copy: Copiar
          select: Seleccione los datos que desea duplicar
          title: Duplicar asamblea
      assembly_imports:
        create:
          error: Ha habido un problema importando esta asamblea.
          success: Asamblea importada con éxito.
        new:
          import: Importar
          select: Selecciona qué datos quieres importar
          title: Importar asamblea
      assembly_publications:
        create:
          error: Se produjo un error al publicar esta asamblea.
          success: Asamblea publicada con éxito.
        destroy:
          error: Se produjo un error al despublicar esta asamblea.
          success: Asamblea despublicada con éxito.
      assembly_user_roles:
        create:
          error: Se ha producido un error al agregar un usuario para esta asamblea.
          success: Usuario agregado conéxito a esta asamblea.
        destroy:
          success: Usuario eliminado con éxito de esta asamblea.
        edit:
          title: Actualizar administradora de la asamblea
          update: Actualizar
        index:
          assembly_admins_title: Usuarios de la Asamblea
        new:
          create: Crear
          title: Nueva administradora de la asamblea
        update:
          error: Ha habido un error al actualizar un usuario para esta asamblea.
          success: Usuario actualizado con éxito para esta asamblea.
      filters:
        ceased_date_not_null:
          label: Cesada
          values:
            'false': No cesada
            'true': Cesada
        search_placeholder:
          full_name_or_user_name_or_user_nickname_cont: Buscar por nombre o alias
      menu:
        assemblies: Asambleas
        assemblies_submenu:
          assembly_admins: Usuarios de la asamblea
          attachment_collections: Carpetas
          attachment_files: Archivos
          attachments: Archivos adjuntos
          components: Componentes
          info: Acerca de esta asamblea
          landing_page: Página de inicio
          moderations: Moderaciones
          private_users: Miembros
          see_assembly: Ver la asamblea
      models:
        assembly:
          fields:
            actions: Acciones
            created_at: Fecha de creación
            private: Privada
            promoted: Destacado
            published: Publicada
            title: Título
          name: Asamblea
        assembly_member:
          name: Miembro
          positions:
            other: Otro
            president: Presidente
            secretary: Secretario
            vice_president: Vicepresidente
        assembly_user_role:
          fields:
            email: Correo electrónico
            name: Nombre
            role: Rol
          name: Usuario de la asamblea
          roles:
            admin: Administrador
            collaborator: Colaborador
            moderator: Moderador
            valuator: Evaluadora
      taxonomy_filters:
        space_filter_for:
          assemblies: Todas las asambleas
      titles:
        assemblies: Asambleas
        assemblies_deleted: Asambleas eliminadas
        assemblies_types: Tipo de asamblea
      tooltips:
        deleted_assemblies_info: Una asamblea solo se puede eliminar si su estado es 'Despublicada'.
    admin_log:
      assembly:
        create: "%{user_name} creó la asamblea %{resource_name}"
        duplicate: "%{user_name} ha duplicado la asamblea %{resource_name}"
        export: "%{user_name} ha exportado la asamblea %{resource_name}"
        import: "%{user_name} ha importado la asamblea %{resource_name}"
        publish: "%{user_name} publicó la asamblea %{resource_name}"
        restore: "%{user_name} ha restaurado la asamblea %{resource_name}"
        soft_delete: "%{user_name} ha movido a la papelera la asamblea %{resource_name}"
        unpublish: "%{user_name} despublicó la asamblea %{resource_name}"
        update: "%{user_name} actualizó la asamblea %{resource_name}"
      assembly_member:
        create: "%{user_name} creó el miembro %{resource_name} en la asamblea %{space_name}"
        delete: "%{user_name} eliminó %{resource_name} de la asamblea %{space_name}"
        update: "%{user_name} actualizó el miembro %{resource_name} de la asamblea %{space_name}"
      assembly_setting:
        update: "%{user_name} ha actualizado la configuración de las asambleas"
      assembly_type:
        create: "%{user_name} creó el tipo de asamblea %{resource_name}"
        delete: "%{user_name} eliminó el tipo de asamblea %{resource_name}"
        publish: "%{user_name} publicó el tipo de asamblea %{resource_name}"
        unpublish: "%{user_name} despublicó el tipo de asamblea %{resource_name}"
        update: "%{user_name} actualizó el tipo de asamblea %{resource_name}"
      assembly_user_role:
        create: "%{user_name} invitó %{resource_name} a la asamblea %{space_name}"
        delete: "%{user_name} eliminó al usuario %{resource_name} de la asamblea %{space_name}"
        update: "%{user_name} cambió el rol de %{resource_name} en la asamblea %{space_name}"
    assemblies:
      admin:
        assemblies:
          form:
            announcement_help: El texto que introduzcas aquí se mostrará a la participante justo debajo de la información de la asamblea.
            define_taxonomy_filters: Por favor, define algunos filtros para este espacio de participación antes de utilizar esta configuración.
            duration: Duración
            duration_help: Si la duración de esta asamblea es limitada, selecciona la fecha de finalización. De lo contrario, aparecerá como indefinida.
            images: Imágenes
            included_at_help: Selecciona la fecha en la que se añadió esta asamblea a la plataforma. No necesariamente tiene que ser la misma que la fecha de creación.
            metadata: Metadatos
            no_taxonomy_filters_found: No se han encontrado filtros de taxonomía.
            other: Otro
            private_notice: Podrás administrar las participantes privadas después de configurar el espacio como privado
            select_a_created_by: Selecciona creada por
            select_parent_assembly: Seleccionar ensamblaje principal
            slug_help_html: 'Los textos cortos de URL se utilizan para generar las URL que apuntan a esta asamblea. Sólo acepta letras, números y guiones, y debe comenzar con una letra. Ejemplo: %{url}'
            social_handlers: Social
            taxonomies: Taxonomías
            title: Información general
            visibility: Visibilidad
        assembly_copies:
          form:
            slug_help_html: 'Los textos cortos de URL se utilizan para generar las URL que apuntan a esta asamblea. Sólo acepta letras, números y guiones, y debe comenzar con una letra. Ejemplo: %{url}'
        assembly_imports:
          form:
            slug_help_html: 'Los textos cortos de URL se utilizan para generar las URL que apuntan a esta asamblea. Sólo acepta letras, números y guiones, y debe comenzar con una letra. Ejemplo: %{url}'
        assembly_members:
          form:
            explanation: 'Instrucciones para la imagen:'
            image_guide: Preferiblemente una imagen apaisada que no tenga ningún texto.
            non_user_avatar_help: Debes obtener el consentimiento de las personas antes de publicarlas como miembros.
        content_blocks:
          highlighted_assemblies:
            max_results: Cantidad máxima de elementos para mostrar
        new_import:
          accepted_types:
            json: JSON
      assemblies:
        description:
          area_name: Área
          closing_date: Fecha de finalización
          created_by: Creada por
          creation_date: Fecha de creación
          data: Datos de la asamblea
          developer_group: Grupo promotor
          duration: Duración
          included_at: Incluido el
          indefinite_duration: Indefinida
          local_area: Área de organización
          meta_scope: Ámbito
          participatory_scope: Qué se decide
          participatory_structure: Cómo se decide
          target: Quién participa
          title: Acerca de esta asamblea
        filters:
          names:
            all: Todas
          type: Tipo
        show:
          title: Acerca de esta asamblea
      assembly_members:
        index:
          members: Miembros
      content_blocks:
        children_assemblies:
          name: Asambleas
        dates_metadata:
          name: Metadatos de fechas
        extra_data:
          name: Tipo y duración
        highlighted_assemblies:
          name: Asambleas destacadas
        related_assemblies:
          name: Asambleas relacionadas
      created_by:
        city_council: Ayuntamiento
        others: Otros
        public: Público
      filter:
        all: Todos los tipos
        commission: Comisión
        consultative_advisory: Consultivo / Asesoramiento
        executive: Ejecutivo
        government: Gobierno
        help: 'Muestra:'
        others: Otros
        participatory: Participativo
        working_group: Grupo de trabajo
      index:
        title: Asambleas
      last_activity:
        new_assembly: 'Nueva asamblea:'
      pages:
        home:
          highlighted_assemblies:
            active_spaces: Asambleas activas
            see_all_spaces: Ver todas las asambleas
        user_profile:
          member_of:
            member_of: Miembro de
      show:
        duration: Duración
        private_space: Esta es una asamblea privada
        social_networks_title: Visita la asamblea en
    assembly_members:
      index:
        title: Miembros
    download_your_data:
      show:
        assemblies: Exportar las asambleas
    events:
      assemblies:
        create_assembly_member:
          email_intro: Una administradora de la asamblea <a href="%{resource_url}">%{resource_name}</a> te ha añadido como uno de sus miembros.
          email_outro: Recibes esta notificación porque te han invitado a una asamblea. ¡Entra en <a href="%{resource_url}">assembly page</a> para contribuir!
          email_subject: '¡Te han invitado a ser miembro de la asamblea %{resource_name}!'
          notification_title: Te han registrado como miembro de la asamblea<a href="%{resource_path}">%{resource_name}</a>. ¡Entra en <a href="%{resource_path}">assembly page</a> para contribuir!
      assembly:
        role_assigned:
          email_intro: Te han asignado el rol de %{role} en la asamblea "%{resource_title}".
          email_outro: Recibes esta notifiación porque se te ha asignado el rol de %{role} en la asamblea "%{resource_title}".
          email_subject: Se te ha asignado el rol de %{role} en "%{resource_title}".
          notification_title: Se te ha asignado el rol de %{role} en la asamblea <a href="%{resource_url}">%{resource_title}</a>.
    help:
      participatory_spaces:
        assemblies:
          contextual: "<p>Una asamblea es un grupo de miembros de una organización que se reúnen periódicamente para tomar decisiones sobre un área o alcance específico de la organización.</p> <p>asambleas celebran reuniones, algunas son privadas y otras están abiertas. Si están abiertos, es posible participar en ellos (por ejemplo: asistir si la capacidad lo permite, agregar puntos a la agenda o comentar sobre las propuestas y decisiones tomadas por este órgano).</p> <p>Ejemplos: una asamblea general (que se reúne una vez al año para definir las principales líneas de acción de la organización, así como sus órganos ejecutivos por voto), un consejo asesor de igualdad (que se reúne cada dos meses para hacer propuestas sobre cómo mejorar las relaciones de género en la organización), una comisión de evaluación (que se reúne cada mes para supervisar un proceso) o un organismo de garantía (que recopila incidentes, abusos o propuestas para mejorar los procedimientos de toma de decisiones) son ejemplos de asambleas.</p>\n"
          page: "<p>Una asamblea es un grupo de miembros de una organización que se reúnen periódicamente para tomar decisiones sobre un área o alcance específico de la organización.</p> <p>asambleas celebran reuniones, algunas son privadas y otras están abiertas. Si están abiertos, es posible participar en ellos (por ejemplo: asistir si la capacidad lo permite, agregar puntos a la agenda o comentar sobre las propuestas y decisiones tomadas por este órgano).</p> <p>Ejemplos: una asamblea general (que se reúne una vez al año para definir las principales líneas de acción de la organización, así como sus órganos ejecutivos por voto), un consejo asesor de igualdad (que se reúne cada dos meses para hacer propuestas sobre cómo mejorar las relaciones de género en la organización), una comisión de evaluación (que se reúne cada mes para supervisar un proceso) o un organismo de garantía (que recopila incidentes, abusos o propuestas para mejorar los procedimientos de toma de decisiones) son ejemplos de asambleas.</p>\n"
          title: '¿Qué son las asambleas?'
    log:
      value_types:
        assembly_presenter:
          not_found: 'No se encontró la asamblea en la base de datos (ID: %{id})'
        assembly_type_presenter:
          not_found: 'El tipo de asamblea no se encontró en la base de datos (ID: %{id})'
    menu:
      assemblies: Asambleas
    metrics:
      assemblies:
        description: Número de ensamblajes creados
        object: asambleas
        title: Asambleas
    open_data:
      help:
        assemblies:
          announcement: La información del anuncio/aviso (llamada)
          area: El área a la que corresponde la asamblea
          assembly_type: El tipo de asamblea
          closing_date: La fecha de cierre de la asamblea
          closing_date_reason: Por qué se cerró la asamblea
          composition: La composición de la asamblea
          created_at: La fecha en la que se creó esta asamblea
          created_by: Quién creó esta asamblea
          created_by_other: El área a la que corresponde la asamblea
          creation_date: La fecha de creación de esta asamblea
          decidim_scope_id: El ámbito territorial de asamblea
          description: Una descripción larga de la asamblea
          developer_group: El grupo de promotor de la asamblea
          duration: La duración de la asamblea
          facebook_handler: Controlador de redes sociales para Facebook
          follows_count: El número de usuarias que siguen esta asamblea
          github_handler: Controlador de redes sociales para GitHub
          hashtag: La etiqueta que utiliza la asamblea en Twitter/X
          id: El identificador único del resultado
          included_at: La fecha en que la asamblea fue incluida en la plataforma
          instagram_handler: Controlador de redes sociales para Instagram
          internal_organisation: La organización interna de esta asamblea
          is_transparent: Si la asamblea es transparente o no
          local_area: El área de organización de la asamblea
          meta_scope: Los metadatos del ámbito territorial de la asamblea
          participatory_scope: El ámbito territorial de la participación de la asamblea
          participatory_structure: La estructura participativa de la asamblea
          promoted: Si la asamblea está destacada o no
          published_at: La fecha en la que se publicó esta asamblea
          purpose_of_action: El propósito de la acción de la asamblea
          reference: La referencia única de la asamblea
          remote_banner_image_url: La URL de la imagen de la cabecera (imagen principal) de la asamblea
          remote_hero_image_url: La URL de la imagen principal de la asamblea
          scope: El ámbito territorial de asamblea
          scopes_enabled: Si el ámbito territorial está habilitado o no
          short_description: Una breve descripción de la asamblea
          slug: El nombre corto de la asamblea (usado para fines de identificación, para la URL)
          special_features: Qué características especiales tiene esta asamblea
          subtitle: El subtítulo de la asamblea
          target: El objetivo de la asamblea
          taxonomies: Las taxonomías del proyecto
          title: El título de la asamblea
          twitter_handler: Controlador de redes sociales para Twitter/X
          updated_at: La fecha de la última actualización de esta asamblea
          url: La URL de la asamblea
          youtube_handler: Controlador de redes sociales para YouTube
    participatory_processes:
      show:
        related_assemblies: Asambleas relacionadas
    statistics:
      assemblies_count: Asambleas
  layouts:
    decidim:
      assemblies:
        assembly:
          more_info: Más información
          take_part: Participa
        index:
          promoted_assemblies: Asambleas destacadas
        metadata:
          children_item:
            one: "%{count} asamblea"
            other: "%{count} asambleas"
        order_by_assemblies:
          assemblies:
            one: "%{count} asamblea"
            other: "%{count} asambleas"
      assembly_navigation:
        assembly_member_menu_item: Miembros
